APIs / TikTok / User Live

TikTok: User Live

User Live from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/user-liveNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
unique_idstringRequiredUp to 100 characters
countintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/user-live?unique_id=tiktok&count=30" \
  -H "X-API-Key: $API_KEY"